yetris(6)

NAME
yetris - Customizable Tetris(tm) with textual interface.

SYNOPSIS
yetris [-h] [-v]

DESCRIPTION

yetris is a customizable Tetris(tm) clone for the terminal. It has some features found on modern adaptations and aims to please both casual players and Tetris(tm) enthusiasts.

It has full textual interface, with many features such as extensive customizability, GUI-like menus and options, animated interface, and more.

yetris was originally developed in C, now reprogrammed in C++ with ncurses. It runs on pretty much every terminal around here, but it's limited to POSIX systems. Controls:
    Left, Right Controls the piece Down Soft-drop Space Hard-drop c Holds the piece z, x Rotates the piece counter-clockwise and clockwise p, Enter Pauses the game q Quits the game at any time h Show help window

OPTIONS

-h, --help
    Display the help text.

-v, --version
    Display version and contact information.

FILES
$(HOME)/.local/share/yetris/ Settings and scores, organized by profile

SEE ALSO
petris(6) netris(6) bastet(6)

BUGS
Of course yetris has no bugs. But if any 'misbehaviours' ever occur, please tell me at <eu@alexdantas.net>.

AUTHORS
This manual page and yetris were both written by Alexandre Dantas <eu@alexdantas.net>.

WWW
* http://yetris.alexdantas.net/ * https://github.com/alexdantas/yetris/